---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 1
  email_id: 1
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    Belső, letiltott email lista. Ne távolítsa el
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: teszt@pelda.hu
  actions:
    - 
      sort: 1
      type: elutasít
